page-home {
    ion-content {
        ion-slides {
            height: 110px !important;
            ion-slide {
                @extend .bg-style;
                border-radius: 7px !important;
            }
            .swiper-pagination {
                display: block !important;
                button {
                    background: transparent !important;
                    border: 1px solid #ffffff !important;
                    &.swiper-pagination-bullet-active {
                        background-color: #ffffff !important;
                    }
                }
            }
        }
        p {
            &.title {
                color: $color-545454;
                letter-spacing: 1px;
            }
        }
        ion-scroll {
            white-space: nowrap;
            height: 36px;
            .scroll-content {
                padding: 4px !important;
            }
            button {
                margin: 0px 20px 0px 0px !important;
                text-transform: none !important;
                height: 2.6rem !important;
                background-color: #ffffff !important;
                color: $color-545454 !important;
                width: 30vw !important;
                letter-spacing: 1px !important;
                box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
                &.activate {
                    background-color: $color-cb2033 !important;
                    color: #ffffff !important;
                    box-shadow: 0 2px 2px 0 rgba(203, 32, 51, 0.14), 0 3px 1px -2px rgba(203, 32, 51, 0.2), 0 1px 5px 0 rgba(203, 32, 51, 0.12) !important;
                }
                font-size: 1.5rem !important;
            }
        }
        ion-grid {
            padding: 0px !important;
            ion-row {
                ion-col {
                    .item-product {
                        border-radius: 5px;
                        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12) !important;
                        .image-product {
                            width: 100%;
                            height: 20vh;
                            border-radius: 5px 5px 0px 0px;
                            @extend .bg-style;
                            button{
                                background-color: #ffffff !important;
                                width: 35px !important;
                                height: 35px !important;
                                border-radius: 50% !important;
                                font-size: 1.2rem !important;
                                margin: 10px !important;
                                color:$color-ff7708 !important;
                                &.active{
                                    background-color: $color-ff7708 !important;
                                    color:#ffffff !important;
                                }
                            }
                        }
                        .text {
                            padding: 10px;
                            border-top: 1px solid rgba(0, 0, 0, 0.1);
                            p {
                                margin: 0px;
                                letter-spacing: 1px;
                                margin-bottom: 2px;
                                &.name {
                                    font-family: HelveticaNeue_Bold;
                                    color: $color-11253c;
                                }
                                &.price{
                                    font-family: HelveticaNeue_Bold;
                                    color:$color-d00909;
                                    font-size: 1.8rem;
                                }
                                &.des {
                                    font-family: SanFrancisco_Light;
                                    color: $color-f5841a;
                                    margin-bottom: 0px;
                                }
                            }
                        }
                    }
                }
            }
        }

        .category-scroll {
            button {
                font-size: 0.8rem !important;
            }

            ::-webkit-scrollbar {
                display: none;
            }
        }
    }
}
